mt:
  label:
    back: "‹ Lura"
    cancel: Ikkanċella
    clear_all: "Żbarazza kollox"
    close: Agħlaq
    choose: "Jekk jogħġbok agħżel"
    choose_image: "Agħżel fajl"
    copied: ~
    email: Emejl
    first_name: "L-ewwel isem"
    last_name: "L-aħħar isem"
    other: Ieħor
    phone: "Numru tat-telefon"
    poll: Stħarriġ
    contest: Konkors
    quiz: Kwiżż
    powered_by: "Imħaddem minn"
    question: Mistoqsija
    score: "%{score} Minn %{total}"
    thankyou: ~
    validate: Ivvalida
    wait: "Jekk jogħġbok stenna"
  auth_explanation:
    title: "Għala din l-awtorizzazzjoni"
    continue: Kompli
  questions:
    operator:
      multiple_answers_eq: eżatt
      multiple_answers_lt: mill-anqas
      multiple_answers_gt: mill-aktar
    new:
      email_help_text: "Ir-rebbieħ jiġi ikkuntattjat b'emejl"
      default_right_answer_text: "It-tweġiba t-tajba!"
      default_wrong_answer_text: "It-tweġiba l-hażina!"
      newsletter: "Tixtieq li tabbona għan-newsletter tagħna?"
      like_page:
        label: "Għoġbitek il-paġna tal-Facebook tagħna?"
  forms:
    errors:
      email: ""
      name_and_email: ""
      name_and_phone: "Int trid tidħol ismek u numru tat-telefon."
      must_answer: "Għandek iddaħħal tweġiba"
      invalid: "Din it-tweġiba hija invalida."
      rank_all_options: ""
      phone:
        is_possible: "Trid iddaħħal numru tat-telefon validu."
        invalid_country_code: "Il-kodiċi tal-pajjiż mhuwiex validu."
        too_short: "In-numru tat-telefon huwa qasir wisq."
        too_long: "In-numru tat-telefon huwa twil wisq."
        invalid_length: "Trid iddaħħal numru tat-telefon validu."
      select_answers:
        one: "Int għandek tagħżel %{operator} %{count} għażliet"
        other: "Int għandek tagħżel %{operator} %{count} għażliet"
      must_authenticate: "Għandek bżonn iddaħħal b'Facebook biex tivvalida l-parteċipazzjoni tiegħek."
      already_completed_vote:
        once: "Int diġà lestejt dan l-istħarriġ"
        daily: "Int diġà lestejt dan l-istħarriġ għall-lum"
        unlimited: "Int ilħaqt il-limitu tar-risposti li tista' tissottometti. Grazzi għall-parteċipazzjoni tiegħek!"
      unexpected_error_occured: "Twettaq żball mhux mistenni. Erġa 'pprova fi ftit mumenti."
      recaptcha: "Int trid issolvi l-captcha biex tkompli."
      geofencing: "Din l-elezzjoni ma tkunx disponibbli għall-lokalità tiegħek."
    new:
      auth:
        explanation: "Din l-awtorizzazzjoni hija sempliċement meħtieġa biex tiżgura ruħek li ma tistax tippartecipa darbtejn. L-unika informazzjoni maħżuna mill-profil tieghek ta' Facebook huma ismek, l-ID tal-Facebook u l-indirizz tal-emejl."
        privacy: "<b>Aħna nirrispettaw il-privatezza tiegħek.</b> Jekk jogħġbok irreferi għall-<a href='%{privacy_policy_url}' target='_blank'>politka ta' privatezza tagħna</a>."
      disclosure: "Din l-istħarriġ bl-ebda mod mhu sponsorjat jew amministrat minn Facebook. L-informazzjoni li tipprovdi ser tintuża biss għal finijiet ta' dan l-istħarriġ."
      disclosure_contest: "Dan il-konkors bl-ebda mod mhu sponsorjat jew amministrat minn Facebook. L-informazzjoni li tipprovdi ser tintuża biss għall-għanijiet ta' din il-kompetizzjoni."
      disclosure_quiz: "Dan il-kwiżż ma huwa bl-ebda mod sponsorjat jew amministrat minn Facebook. L-informazzjoni li tipprovdi ser tintuża biss għall-finijiet ta' dan il-kwiżż."
      submit: Issottometti
      start: Ibda
      closed: "L-istħarriġ huwa issa magħluq. Grazzi għall-parteċipazzjoni tiegħek."
      closed_contest: "Il-konkors huwa issa magħluq. Grazzi għall-parteċipazzjoni tiegħek."
      closed_quiz: "Il-kwiżż huwa issa magħluq. Grazzi għall-parteċipazzjoni tiegħek."
      referrer: "Sieħbek <b>%{name}</b> jistiednek li tagħmel dan l-istħarriġ"
      referrer_contest: "Sieħbek <b>%{name}</b> jistiednek li tipparteċipa"
      fill_in_with_facebook: "Daħħal b'Facebook"
    thankyou:
      message: "Grazzi talli ħadt il-ħin biex twieġeb l-istħarriġ tagħna. Għinna billi taqsam ma' sħabek."
      message_contest: "Grazzi talli dħalt fil-kompetizzjoni. Aqsamha u tikseb ċans ieħor biex tirbaħ għal kull ħabib li tirreferi!"
      message_quiz: "<h2>Ksibt {right} minn {total} korretti!</h2> <p>Jistgħu jirbħulek sħabek? Poġġi l-punteġġ tiegħek fuq Facebook u tisfidahom biex imorru aħjar!</p>"
      message_pquiz: "Aqsam ir-riżultat ma' sħabek billi tuża l-buttuni t'hawn taħt."
      referrals_count_html:
        one: "Irreferejt ħabib wieħed"
        other: "Int irreferejt %{count}-il ħabib"
      retry: "Ibgħat tweġiba ieħor"
      retry_quiz: "Erġa ipprova"
      create_poll: "Oħloq l-istħarriġ tiegħek"
      publish_to_wall: "Ippostja f'Facebook"
      share_by_email: "Aqsam il-ħolqa"
      view_results: "Aea ir-riżultati"
      email_share_text: "Aqsam din il-ħolqa b'emejl jew messaġġ instantanju:"
      default_newsletter_label: "Abbona għan-newsletter tagħna biex tirċievi aħbarijiet esklussivi u aġġornamenti."
    ad_banner:
      advertisement: Riklam
    show_question:
      continue: Kompli
      percentage_completed: "%{percentage}% komplut"
  polls:
    new:
      default_title_contest: "Iċ-ċans tiegħek li tirbaħ"
      default_intro: ~
      default_intro_contest: "Imla din il-formola qasira biex ikollok ċans li tirbaħ premju!"
      default_intro_icontest: "Idħol fil-konkors u ikollok ċans li tribaħ premju!"
      default_intro_quiz: "Taħseb li int intelliġenti? Ħu l-kwiżż tagħna u tittestja l-għarfien tiegħek!"
      default_intro_pquiz: "X'tip ta' X int? Ħu l-kwiżż u tkun taf!"
    share:
      invite_friends: "Invita l-ħbieb"
      publish:
        action_link: "Ikklikkja fuq l-immaġni biex tagħti l-opinjoni tiegħek!"
        action_link_contest: ~
        confirmation: "L-istediniet tiegħek intbagħtu b'suċċess."
        post_confirmation: ~
    answers:
      winner_is: ~
  personalities:
    default:
      title: "Inti XYZ!"
      description_html: "XYZ huwa din jew dan"
  wall_posts:
    default:
      participant_title_quiz: "Jien ġibt {right} minn {total} tajbin! Tista' tirbaħni?"
      participant_description_quiz: "Ħu l-kwiżż “%{title}” u tkun taf kemm inti għaref!"
